Subject: Ticket Assigned - app issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 13:58:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue aafis                    Still the option is not showing           05:34 PM, 17th Mar                   Abdulqader                   Kindly share the screenshot for this step: Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button.           05:35 PM, 17th Mar                     aafis                             05:36 PM, 17th Mar                     aafis                             05:36 PM, 17th Mar                   Abdulqader                   Please see this screenshot           05:39 PM, 17th Mar                   Abdulqader                            05:40 PM, 17th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:42 PM, 17th Mar                     aafis                    Not from the app?           05:43 PM, 17th Mar                     aa
 fis                    I am trying through the app           05:44 PM, 17th Mar                   Abdulqader                   Please click here           05:45 PM, 17th Mar                   Abdulqader                   And share the screenshot           05:45 PM, 17th Mar                     aafis                    Ok           05:46 PM, 17th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:48 PM, 17th Mar                     aafis                             05:49 PM, 17th Mar                   Abdulqader                   Now Please click here  And share the screenshot           05:51 PM, 17th Mar                     aafis                    Still the same is showing           05:51 PM, 17th Mar                   Abdulqader                   Please  share the screenshot  after you click here           05:52 PM, 17th Mar                     aafis                             05:53 PM, 17th Mar        
            Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.           05:54 PM, 17th Mar                     aafis                    Thank you           05:55 PM, 17th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:56 PM, 17th Mar                     aafis                    No thanks           05:57 PM, 17th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           05:58 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5864517